Skip to content

Loading…

outdated getsentry doc page #79

Closed
MorrisJohns opened this Issue · 3 comments

3 participants

@MorrisJohns

https://www.getsentry.com/docs/javascript/ talks about version 0.6 and having dependency upon jQuery.

Sorry this is probably the wrong place to add this issue, but I couldn't find where the javascript doc was in the sentry project :(

@mattrobenolt
Sentry member

@MorrisJohns Yeah, this is out of my hands. Gotta yell at @dcramer. :)

@dcramer
Sentry member

Fixed

@dcramer dcramer closed this
@mattrobenolt
Sentry member
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.